.estate_possibilities.estate_possibilities1.col-md-12.col-lg-12.col-sm-12.col-xs-12
::before {
    color: #ffa700;
}
.estate_possibilities.estate_possibilities1.col-md-12.col-lg-12.col-sm-12.col-xs-12{
    color: black;
}
.Assignment_Report{
    background-color: #ffa600;
    color: black;
}
 
.report_error {
    background: red;
    color: white;

}
.modal-content p {
        color: #000000;
    }
.buttons_yes_no button.yes_ {
    background-color: #000000;
}
.chat_contact {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.phone_contact {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.estate_details {
    color: black;
}
.estate_details {
    color: #000000 !important;}
.icon_sidebar_view {
    color: #ffa700;
}
.color_icon_option_view {
        color: #ffa700;
    }
#button_scroll {
    background-color: #ffa700;
}
.js-partners-next1 {
    background-color: #020202 !important;
    color: #ffffff !important;
}
.js-partners-prev1 {
    background-color: #020202 !important;
    color: #ffffff !important;
}
.best-amlax-type {
    width: 100%;
    color: #000000 !important;
    background-color: #fefefe;
}
.icon-des-dest div {
    color: #080808;
}
.icon-des-dest div i {
    color: #000000;
}
.box-best-amlax-index .best-amlax-content .best-amlak-time i {
    color: #000000;
}
.box-best-amlax-index .best-amlax-content .best-amlak-time {
    color: #000000;
}
.title-list-sear h2 {
    color: #000000;
    

}